# scripts/deployment/force-unlock-terraform.sh

Force unlock Terraform state (use only if process is stuck)


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/force-unlock-terraform.sh --help`

## Examples
```bash
./scripts/deployment/force-unlock-terraform.sh --help
```
